{
  "info": {
    "title": "Exhibition Quests 2020",
    "releaseDate": "2024-03-15",
    "shortdescription": "The return of the 2020 Nerofest Exhibition Quests - time to go for round 2",
    "releaseNumber": 1,
    "type": "group"
  }
}
